

.asVideoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.asVideoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.as-about-header {
    background-position: top center !important;
}

.as-about-s3 {
    background-position-x: right !important;
}

.as-about-s4 {
    background-position: top center !important;
}

.as-home-about{
    background-position: top right !important;
}

.as-about-s2 .wpb_content_element {
    font-size: 1.15em;
}

.as-home-header .qbutton {
    border-radius: 4px !important;
}

.wpcf7 input[type="text"],
.wpcf7 input[type="email"],
.wpcf7 input[type="number"],
.wpcf7 input[type="submit"],
.wpcf7 textarea
{
    border:1px solid #3984BE !important;
    border-radidus:3px;
}
input.wpcf7-form-control.wpcf7-captchar {
    line-height: 2em;
}

.as-home-header-link a.qbutton {
    height: auto;
    line-height: 2.0em;
    font-size: .9em;
    padding: 3px 6px;
}



/***************Media Queries**************/
@media only screen and (max-width:767px){
.as-hide-on-mobile{
display:none;
}
}
@media only screen and (min-width:768px){
.as-hide-on-desktop{
display:none;
}
}